<?php
/**
 * Header Image Settings
 *
 * @package Chic Lifestyle
 */


add_action( 'customize_register', 'chic_lifestyle_change_header_image_panel' );

function chic_lifestyle_change_header_image_panel( $wp_customize)  {
    $wp_customize->get_section( 'header_image' )->priority = 2;
    $wp_customize->get_section( 'header_image' )->panel = 'chic_lifestyle_header_panel';
}